Translations:QA/Bugzilla/FAQ/54/cs

From The Document Foundation Wiki
Jump to: navigation, search
  • "'Uživatelé Linuxu'": ve většině případů používáte 64bitovou verzi LibreOffice, pokud je váš systém 64bitový. Tip - váš package manager může poskytnout další rady. U 64bitové verze použijte ""x86-64 (AMD64)"".